[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockTree.RemoveControl

RemoveControl - destroy child zone and all parents if they does not contain anything else, then removes the dock control

## Declaration

Source position: ldocktree.pas line 95

`public procedure TLazDockTree.RemoveControl(`
`AControl: TControl`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.